View Issue Details

IDProjectCategoryView StatusLast Update
13845Bug reports[All Projects] Import/Exportpublic2018-09-03 17:14
Reporterollehar Assigned Todominikvitt  
PriorityimmediateSeverityminor 
Status closedResolutionfixed 
Product Version3.13.x 
Target VersionFixed in Version3.13.x 
Summary13845: Can't export and then import tab-separated text survey file
Description

Title.

Steps To Reproduce
  1. Import a survey lss file
  2. Export it as text file
  3. Import the text file
  4. Error : Could not insert subquestion. Text file row number 129 (1)
TagsNo tags attached.
Complete LimeSurvey version number (& build)latest master
I will donate to the project if issue is resolvedNo
Browser-
Database & DB-Version-
Server OS (if known)-
Webserver software & version (if known)-
PHP Version-

Activities

ollehar

ollehar

2018-07-04 12:03

administrator  

Selection_472.png (86,189 bytes)
Selection_472.png (86,189 bytes)
guest

guest

2018-07-04 17:32

viewer   ~48451

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=27586

DenisChenu

DenisChenu

2018-07-04 21:11

developer   ~48452

See my comment on the fix : subquestion starting by number is allowed …
I'm not at my office , but here : seems subquestion are saved without parent_qid : it's bad.

DenisChenu

DenisChenu

2018-07-04 21:11

developer   ~48453

@olle can you provide the TSV file ?

DenisChenu

DenisChenu

2018-07-05 21:05

developer   ~48456

I'm not OK with the fix .

Here : a txt file : import OK with same rules on SubQuestion with 2.73 and previous version.
But can't import in 3.13.1

DenisChenu

DenisChenu

2018-07-05 21:05

developer  

limesurvey_survey_617546.txt (16,174 bytes)
class	type/scale	name	relevance	text	help	language	validation	mandatory	other	default	same_default	allowed_filetypes	alphasort	answer_width	array_filter	array_filter_exclude	array_filter_style	assessment_value	autoComplete	autoCompleteAsDropdown	autoCompleteCsvFile	autoCompleteFilter	autoCompleteMinChar	autoCompleteOneColumn	category_separator	choice_title	code_filter	commented_checkbox	commented_checkbox_auto	cssclass	date_format	date_max	date_min	display_columns	display_rows	display_type	dropdown_dates	dropdown_dates_minute_step	dropdown_dates_month_style	dropdown_prefix	dropdown_prepostfix	dropdown_separators	dropdown_size	dualscale_headerA	dualscale_headerB	em_validation_q	em_validation_q_tip	em_validation_sq	em_validation_sq_tip	equals_num_value	equation	exclude_all_others	exclude_all_others_auto	hidden	hide_tip	input_boxes	label_input_columns	location_city	location_country	location_defaultcoordinates	location_mapheight	location_mapservice	location_mapwidth	location_mapzoom	location_nodefaultfromip	location_postal	location_state	max_answers	max_filesize	max_num_of_files	max_num_value	max_num_value_n	max_subquestions	maximum_chars	min_answers	min_num_of_files	min_num_value	min_num_value_n	multiflexible_checkbox	multiflexible_max	multiflexible_min	multiflexible_step	num_value_int_only	numbers_only	other_comment_mandatory	other_numbers_only	other_replace_text	page_break	parent_order	prefix	printable_help	public_statistics	random_group	random_order	rank_title	repeat_headings	reverse	samechoiceheight	samelistheight	scale_export	show_comment	show_grand_total	show_title	show_totals	showpopups	slider_accuracy	slider_custom_handle	slider_default	slider_handle	slider_layout	slider_max	slider_middlestart	slider_min	slider_orientation	slider_rating	slider_reset	slider_separator	slider_showminmax	statistics_graphtype	statistics_showgraph	statistics_showmap	suffix	text_input_columns	text_input_width	time_limit	time_limit_action	time_limit_countdown_message	time_limit_disable_next	time_limit_disable_prev	time_limit_message	time_limit_message_delay	time_limit_message_style	time_limit_timer_style	time_limit_warning	time_limit_warning_2	time_limit_warning_2_display_time	time_limit_warning_2_message	time_limit_warning_2_style	time_limit_warning_display_time	time_limit_warning_message	time_limit_warning_style	use_dropdown	value_range_allows_missing
S		sid		617546																																																																																																																																											
S		owner_id		1																																																																																																																																											
S		admin		Denis Chenu																																																																																																																																											
S		active		N																																																																																																																																											
S		adminemail		denis@sondages.pro																																																																																																																																											
S		anonymized		N																																																																																																																																											
S		format		G																																																																																																																																											
S		savetimings		N																																																																																																																																											
S		template		default																																																																																																																																											
S		language		en																																																																																																																																											
S		datestamp		N																																																																																																																																											
S		usecookie		N																																																																																																																																											
S		allowregister		N																																																																																																																																											
S		allowsave		Y																																																																																																																																											
S		autonumber_start		0																																																																																																																																											
S		autoredirect		N																																																																																																																																											
S		allowprev		N																																																																																																																																											
S		printanswers		N																																																																																																																																											
S		ipaddr		N																																																																																																																																											
S		refurl		N																																																																																																																																											
S		datecreated		2018-07-05																																																																																																																																											
S		publicstatistics		N																																																																																																																																											
S		publicgraphs		N																																																																																																																																											
S		listpublic		N																																																																																																																																											
S		htmlemail		Y																																																																																																																																											
S		sendconfirmation		Y																																																																																																																																											
S		tokenanswerspersistence		N																																																																																																																																											
S		assessments		N																																																																																																																																											
S		usecaptcha		N																																																																																																																																											
S		usetokens		N																																																																																																																																											
S		bounce_email		denis@sondages.pro																																																																																																																																											
S		tokenlength		15																																																																																																																																											
S		showxquestions		Y																																																																																																																																											
S		showgroupinfo		B																																																																																																																																											
S		shownoanswer		Y																																																																																																																																											
S		showqnumcode		X																																																																																																																																											
S		bounceprocessing		N																																																																																																																																											
S		showwelcome		Y																																																																																																																																											
S		showprogress		Y																																																																																																																																											
S		navigationdelay		0																																																																																																																																											
S		nokeyboard		N																																																																																																																																											
S		alloweditaftercompletion		N																																																																																																																																											
S		questionindex		0																																																																																																																																											
SL		surveyls_title		TSV subq with number		en																																																																																																																																									
SL		surveyls_email_invite_subj		Invitation to participate in a survey		en																																																																																																																																									
SL		surveyls_email_invite		Dear {FIRSTNAME},<br /> <br /> you have been invited to participate in a survey.<br /> <br /> The survey is titled:<br /> "{SURVEYNAME}"<br /> <br /> "{SURVEYDESCRIPTION}"<br /> <br /> To participate, please click on the link below.<br /> <br /> Sincerely,<br /> <br /> {ADMINNAME} ({ADMINEMAIL})<br /> <br /> ----------------------------------------------<br /> Click here to do the survey:<br /> {SURVEYURL}<br /> <br /> If you do not want to participate in this survey and don't want to receive any more invitations please click the following link:<br /> {OPTOUTURL}<br /> <br /> If you are blacklisted but want to participate in this survey and want to receive invitations please click the following link:<br /> {OPTINURL}		en																																																																																																																																									
SL		surveyls_email_remind_subj		Reminder to participate in a survey		en																																																																																																																																									
SL		surveyls_email_remind		Dear {FIRSTNAME},<br /> <br /> Recently we invited you to participate in a survey.<br /> <br /> We note that you have not yet completed the survey, and wish to remind you that the survey is still available should you wish to take part.<br /> <br /> The survey is titled:<br /> "{SURVEYNAME}"<br /> <br /> "{SURVEYDESCRIPTION}"<br /> <br /> To participate, please click on the link below.<br /> <br /> Sincerely,<br /> <br /> {ADMINNAME} ({ADMINEMAIL})<br /> <br /> ----------------------------------------------<br /> Click here to do the survey:<br /> {SURVEYURL}<br /> <br /> If you do not want to participate in this survey and don't want to receive any more invitations please click the following link:<br /> {OPTOUTURL}		en																																																																																																																																									
SL		surveyls_email_register_subj		Survey registration confirmation		en																																																																																																																																									
SL		surveyls_email_register		Dear {FIRSTNAME},<br /> <br /> You, or someone using your email address, have registered to participate in an online survey titled {SURVEYNAME}.<br /> <br /> To complete this survey, click on the following URL:<br /> <br /> {SURVEYURL}<br /> <br /> If you have any questions about this survey, or if you did not register to participate and believe this email is in error, please contact {ADMINNAME} at {ADMINEMAIL}.		en																																																																																																																																									
SL		surveyls_email_confirm_subj		Confirmation of your participation in our survey		en																																																																																																																																									
SL		surveyls_email_confirm		Dear {FIRSTNAME},<br /> <br /> this email is to confirm that you have completed the survey titled {SURVEYNAME} and your response has been saved. Thank you for participating.<br /> <br /> If you have any further questions about this email, please contact {ADMINNAME} on {ADMINEMAIL}.<br /> <br /> Sincerely,<br /> <br /> {ADMINNAME}		en																																																																																																																																									
SL		surveyls_dateformat		5		en																																																																																																																																									
SL		email_admin_notification_subj		Response submission for survey {SURVEYNAME}		en																																																																																																																																									
SL		email_admin_notification		Hello,<br /> <br /> A new response was submitted for your survey '{SURVEYNAME}'.<br /> <br /> Click the following link to reload the survey:<br /> {RELOADURL}<br /> <br /> Click the following link to see the individual response:<br /> {VIEWRESPONSEURL}<br /> <br /> Click the following link to edit the individual response:<br /> {EDITRESPONSEURL}<br /> <br /> View statistics by clicking here:<br /> {STATISTICSURL}		en																																																																																																																																									
SL		email_admin_responses_subj		Response submission for survey {SURVEYNAME} with results		en																																																																																																																																									
SL		email_admin_responses		Hello,<br /> <br /> A new response was submitted for your survey '{SURVEYNAME}'.<br /> <br /> Click the following link to reload the survey:<br /> {RELOADURL}<br /> <br /> Click the following link to see the individual response:<br /> {VIEWRESPONSEURL}<br /> <br /> Click the following link to edit the individual response:<br /> {EDITRESPONSEURL}<br /> <br /> View statistics by clicking here:<br /> {STATISTICSURL}<br /> <br /> <br /> The following answers were given by the participant:<br /> {ANSWERTABLE}		en																																																																																																																																									
SL		surveyls_numberformat		1		en																																																																																																																																									
G	G0	My first question group	1			en																																																																																																																																									
Q	F	Q00	1	A first example question. Please answer this question:	This is a question help text.	en			N		1																																																																																																													1																							
SQ	0	1	1	1		en																																																																																																																																									
SQ	0	2	1	2		en																																																																																																																																									
A	0	1		1		en																																																																																																																																									
A	0	2		2		en																																																																																																																																									
ollehar

ollehar

2018-07-06 10:12

administrator   ~48457

@DenisChenu Did you make any changes to the text file manually? Or is it just an export?

DenisChenu

DenisChenu

2018-07-07 18:04

developer   ~48463

It's just the export : test in 2.73 import without any issue, import in 3.13 : don't import
Export in lss : import in 3.X with only number in subquestion

Again and again : qubquestion with number only is allowed, must not be fixed when import and when export …



limesurvey_survey_617546-subq-imported273.lss (14,960 bytes)
DenisChenu

DenisChenu

2018-07-07 18:39

developer   ~48464

In import_helper : we move from $newsqid = Question::model()->insertRecords($insertdata);
to
$question->attributes = $insertdata;
See the real fix : https://github.com/LimeSurvey/LimeSurvey/pull/1092 in pull request

ollehar

ollehar

2018-07-09 11:51

administrator   ~48469

Subquestion from ranking question type should not be exported.

ollehar

ollehar

2018-07-09 11:53

administrator   ~48470

That's the bug, that they were exported in the tsv format.

DenisChenu

DenisChenu

2018-07-09 12:07

developer   ~48471

Example of hacked TSV file : set number only to Question code .
Broke import with the fix : setAttributes didn't disable rules …



limesurvey_survey_617546-bad.txt (16,176 bytes)
class	type/scale	name	relevance	text	help	language	validation	mandatory	other	default	same_default	allowed_filetypes	alphasort	answer_width	array_filter	array_filter_exclude	array_filter_style	assessment_value	autoComplete	autoCompleteAsDropdown	autoCompleteCsvFile	autoCompleteFilter	autoCompleteMinChar	autoCompleteOneColumn	category_separator	choice_title	code_filter	commented_checkbox	commented_checkbox_auto	cssclass	date_format	date_max	date_min	display_columns	display_rows	display_type	dropdown_dates	dropdown_dates_minute_step	dropdown_dates_month_style	dropdown_prefix	dropdown_prepostfix	dropdown_separators	dropdown_size	dualscale_headerA	dualscale_headerB	em_validation_q	em_validation_q_tip	em_validation_sq	em_validation_sq_tip	equals_num_value	equation	exclude_all_others	exclude_all_others_auto	hidden	hide_tip	input_boxes	label_input_columns	location_city	location_country	location_defaultcoordinates	location_mapheight	location_mapservice	location_mapwidth	location_mapzoom	location_nodefaultfromip	location_postal	location_state	max_answers	max_filesize	max_num_of_files	max_num_value	max_num_value_n	max_subquestions	maximum_chars	min_answers	min_num_of_files	min_num_value	min_num_value_n	multiflexible_checkbox	multiflexible_max	multiflexible_min	multiflexible_step	num_value_int_only	numbers_only	other_comment_mandatory	other_numbers_only	other_replace_text	page_break	parent_order	prefix	printable_help	public_statistics	random_group	random_order	rank_title	repeat_headings	reverse	samechoiceheight	samelistheight	scale_export	show_comment	show_grand_total	show_title	show_totals	showpopups	slider_accuracy	slider_custom_handle	slider_default	slider_handle	slider_layout	slider_max	slider_middlestart	slider_min	slider_orientation	slider_rating	slider_reset	slider_separator	slider_showminmax	statistics_graphtype	statistics_showgraph	statistics_showmap	suffix	text_input_columns	text_input_width	time_limit	time_limit_action	time_limit_countdown_message	time_limit_disable_next	time_limit_disable_prev	time_limit_message	time_limit_message_delay	time_limit_message_style	time_limit_timer_style	time_limit_warning	time_limit_warning_2	time_limit_warning_2_display_time	time_limit_warning_2_message	time_limit_warning_2_style	time_limit_warning_display_time	time_limit_warning_message	time_limit_warning_style	use_dropdown	value_range_allows_missing
S		sid		617546																																																																																																																																											
S		owner_id		1																																																																																																																																											
S		admin		Denis Chenu																																																																																																																																											
S		active		N																																																																																																																																											
S		adminemail		denis@sondages.pro																																																																																																																																											
S		anonymized		N																																																																																																																																											
S		format		G																																																																																																																																											
S		savetimings		N																																																																																																																																											
S		template		default																																																																																																																																											
S		language		en																																																																																																																																											
S		datestamp		N																																																																																																																																											
S		usecookie		N																																																																																																																																											
S		allowregister		N																																																																																																																																											
S		allowsave		Y																																																																																																																																											
S		autonumber_start		0																																																																																																																																											
S		autoredirect		N																																																																																																																																											
S		allowprev		N																																																																																																																																											
S		printanswers		N																																																																																																																																											
S		ipaddr		N																																																																																																																																											
S		refurl		N																																																																																																																																											
S		datecreated		2018-07-05																																																																																																																																											
S		publicstatistics		N																																																																																																																																											
S		publicgraphs		N																																																																																																																																											
S		listpublic		N																																																																																																																																											
S		htmlemail		Y																																																																																																																																											
S		sendconfirmation		Y																																																																																																																																											
S		tokenanswerspersistence		N																																																																																																																																											
S		assessments		N																																																																																																																																											
S		usecaptcha		N																																																																																																																																											
S		usetokens		N																																																																																																																																											
S		bounce_email		denis@sondages.pro																																																																																																																																											
S		tokenlength		15																																																																																																																																											
S		showxquestions		Y																																																																																																																																											
S		showgroupinfo		B																																																																																																																																											
S		shownoanswer		Y																																																																																																																																											
S		showqnumcode		X																																																																																																																																											
S		bounceprocessing		N																																																																																																																																											
S		showwelcome		Y																																																																																																																																											
S		showprogress		Y																																																																																																																																											
S		navigationdelay		0																																																																																																																																											
S		nokeyboard		N																																																																																																																																											
S		alloweditaftercompletion		N																																																																																																																																											
S		questionindex		0																																																																																																																																											
SL		surveyls_title		TSV subq with number		en																																																																																																																																									
SL		surveyls_email_invite_subj		Invitation to participate in a survey		en																																																																																																																																									
SL		surveyls_email_invite		Dear {FIRSTNAME},<br /> <br /> you have been invited to participate in a survey.<br /> <br /> The survey is titled:<br /> "{SURVEYNAME}"<br /> <br /> "{SURVEYDESCRIPTION}"<br /> <br /> To participate, please click on the link below.<br /> <br /> Sincerely,<br /> <br /> {ADMINNAME} ({ADMINEMAIL})<br /> <br /> ----------------------------------------------<br /> Click here to do the survey:<br /> {SURVEYURL}<br /> <br /> If you do not want to participate in this survey and don't want to receive any more invitations please click the following link:<br /> {OPTOUTURL}<br /> <br /> If you are blacklisted but want to participate in this survey and want to receive invitations please click the following link:<br /> {OPTINURL}		en																																																																																																																																									
SL		surveyls_email_remind_subj		Reminder to participate in a survey		en																																																																																																																																									
SL		surveyls_email_remind		Dear {FIRSTNAME},<br /> <br /> Recently we invited you to participate in a survey.<br /> <br /> We note that you have not yet completed the survey, and wish to remind you that the survey is still available should you wish to take part.<br /> <br /> The survey is titled:<br /> "{SURVEYNAME}"<br /> <br /> "{SURVEYDESCRIPTION}"<br /> <br /> To participate, please click on the link below.<br /> <br /> Sincerely,<br /> <br /> {ADMINNAME} ({ADMINEMAIL})<br /> <br /> ----------------------------------------------<br /> Click here to do the survey:<br /> {SURVEYURL}<br /> <br /> If you do not want to participate in this survey and don't want to receive any more invitations please click the following link:<br /> {OPTOUTURL}		en																																																																																																																																									
SL		surveyls_email_register_subj		Survey registration confirmation		en																																																																																																																																									
SL		surveyls_email_register		Dear {FIRSTNAME},<br /> <br /> You, or someone using your email address, have registered to participate in an online survey titled {SURVEYNAME}.<br /> <br /> To complete this survey, click on the following URL:<br /> <br /> {SURVEYURL}<br /> <br /> If you have any questions about this survey, or if you did not register to participate and believe this email is in error, please contact {ADMINNAME} at {ADMINEMAIL}.		en																																																																																																																																									
SL		surveyls_email_confirm_subj		Confirmation of your participation in our survey		en																																																																																																																																									
SL		surveyls_email_confirm		Dear {FIRSTNAME},<br /> <br /> this email is to confirm that you have completed the survey titled {SURVEYNAME} and your response has been saved. Thank you for participating.<br /> <br /> If you have any further questions about this email, please contact {ADMINNAME} on {ADMINEMAIL}.<br /> <br /> Sincerely,<br /> <br /> {ADMINNAME}		en																																																																																																																																									
SL		surveyls_dateformat		5		en																																																																																																																																									
SL		email_admin_notification_subj		Response submission for survey {SURVEYNAME}		en																																																																																																																																									
SL		email_admin_notification		Hello,<br /> <br /> A new response was submitted for your survey '{SURVEYNAME}'.<br /> <br /> Click the following link to reload the survey:<br /> {RELOADURL}<br /> <br /> Click the following link to see the individual response:<br /> {VIEWRESPONSEURL}<br /> <br /> Click the following link to edit the individual response:<br /> {EDITRESPONSEURL}<br /> <br /> View statistics by clicking here:<br /> {STATISTICSURL}		en																																																																																																																																									
SL		email_admin_responses_subj		Response submission for survey {SURVEYNAME} with results		en																																																																																																																																									
SL		email_admin_responses		Hello,<br /> <br /> A new response was submitted for your survey '{SURVEYNAME}'.<br /> <br /> Click the following link to reload the survey:<br /> {RELOADURL}<br /> <br /> Click the following link to see the individual response:<br /> {VIEWRESPONSEURL}<br /> <br /> Click the following link to edit the individual response:<br /> {EDITRESPONSEURL}<br /> <br /> View statistics by clicking here:<br /> {STATISTICSURL}<br /> <br /> <br /> The following answers were given by the participant:<br /> {ANSWERTABLE}		en																																																																																																																																									
SL		surveyls_numberformat		1		en																																																																																																																																									
G	G0	My first question group	1			en																																																																																																																																									
Q	F	1100	1	A first example question. Please answer this question:	This is a question help text.	en			N		1																																																																																																													1																							
SQ	0	1	1	1		en																																																																																																																																									
SQ	0	2	1	2		en																																																																																																																																									
A	0	1		1		en																																																																																																																																									
A	0	2		2		en																																																																																																																																									
ollehar

ollehar

2018-07-09 12:07

administrator   ~48472

And yes, as you said, the second bug was that parent_qid was empty due to $q->attributes (parent_qid is not marked as a safe attribute). So, at least two bugs.

DenisChenu

DenisChenu

2018-07-09 12:13

developer   ~48473

See https://bugs.limesurvey.org/view.php?id=13845#c48453

ollehar

ollehar

2018-07-18 10:34

administrator   ~48528

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&amp;id=27630

ollehar1

ollehar1

2018-07-18 10:35

reporter   ~48529

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&amp;id=27631

LouisGac

LouisGac

2018-08-28 12:03

manager   ~48892

is it fixed or not? Dominik, can you check please?

dominikvitt

dominikvitt

2018-08-28 14:24

developer   ~48898

It works now as expected.
Already fixed in commits:
https://github.com/LimeSurvey/LimeSurvey/commit/2f84266ebe7e099e4893677dc54c10f3569f6b37
https://github.com/LimeSurvey/LimeSurvey/commit/1123ac2cf2fe803b84e09e62ba258422bfc600c5

c_schmitz

c_schmitz

2018-09-03 17:14

administrator   ~48942

Version 3.14.8+180829 released

Related Changesets

LimeSurvey: master 00990367

2018-07-04 17:32:03

Dominik Vitt

Details Diff
Fixed issue 13845: Can't export and then import tab-separated text survey file Affected Issues
13845
mod - application/helpers/expressions/em_manager_helper.php Diff File

LimeSurvey: master fe8fb89c

2018-07-18 10:33:26

ollehar

Details Diff
Dev: Revert "Fixed issue 13845: Can't export and then import tab-separated text survey file"

Dev: This reverts commit 00990367a1e06dd0a4773c9a48f1c820f9c456bc.
Affected Issues
13845
mod - application/helpers/expressions/em_manager_helper.php Diff File

LimeSurvey: master 5072238a

2018-07-18 10:35:00

user70560


Committer: ollehar1 Details Diff
Fixed issue 13845: Can't export and then import tab-separated text s… (#1092)

* Fixed issue 13845: Can't export and then import tab-separated text survey file
Dev: real fix, number only in subquestion is allowed

* Dev: usage of setAttributes with safeonly to false
Affected Issues
13845
mod - application/helpers/admin/import_helper.php Diff File

Issue History

Date Modified Username Field Change
2018-07-04 12:03 ollehar New Issue
2018-07-04 12:03 ollehar File Added: Selection_472.png
2018-07-04 12:04 ollehar Summary Can export and then import tab-separated text survey file => Can't export and then import tab-separated text survey file
2018-07-04 12:04 ollehar Steps to Reproduce Updated View Revisions
2018-07-04 12:15 ollehar Assigned To => dominikvitt
2018-07-04 12:15 ollehar Status new => assigned
2018-07-04 17:32 Changeset attached => LimeSurvey master 00990367
2018-07-04 17:32 guest Note Added: 48451
2018-07-04 17:32 guest Resolution open => fixed
2018-07-04 17:33 dominikvitt Status assigned => resolved
2018-07-04 17:33 dominikvitt Fixed in Version => 3.13.x
2018-07-04 21:11 DenisChenu Note Added: 48452
2018-07-04 21:11 DenisChenu Note Added: 48453
2018-07-05 21:05 DenisChenu Status resolved => feedback
2018-07-05 21:05 DenisChenu Resolution fixed => reopened
2018-07-05 21:05 DenisChenu Note Added: 48456
2018-07-05 21:05 DenisChenu File Added: limesurvey_survey_617546.txt
2018-07-06 10:12 ollehar Note Added: 48457
2018-07-06 10:12 ollehar Status feedback => assigned
2018-07-07 18:04 DenisChenu File Added: Capture du 2018-07-07 18-02-50.png
2018-07-07 18:04 DenisChenu File Added: limesurvey_survey_617546-subq-imported273.lss
2018-07-07 18:04 DenisChenu Note Added: 48463
2018-07-07 18:39 DenisChenu Note Added: 48464
2018-07-09 11:51 ollehar Note Added: 48469
2018-07-09 11:53 ollehar Note Added: 48470
2018-07-09 12:07 DenisChenu File Added: limesurvey_survey_617546-bad.txt
2018-07-09 12:07 DenisChenu Note Added: 48471
2018-07-09 12:07 ollehar Note Added: 48472
2018-07-09 12:13 DenisChenu Note Added: 48473
2018-07-18 10:34 ollehar Changeset attached => LimeSurvey master fe8fb89c
2018-07-18 10:34 ollehar Note Added: 48528
2018-07-18 10:35 ollehar1 Changeset attached => LimeSurvey master 5072238a
2018-07-18 10:35 ollehar1 Note Added: 48529
2018-08-28 12:03 LouisGac Priority none => immediate
2018-08-28 12:03 LouisGac Note Added: 48892
2018-08-28 14:24 dominikvitt Status assigned => resolved
2018-08-28 14:24 dominikvitt Resolution reopened => fixed
2018-08-28 14:24 dominikvitt Note Added: 48898
2018-09-03 17:14 c_schmitz Note Added: 48942
2018-09-03 17:14 c_schmitz Status resolved => closed